/** Global CSS */

:root {
	--ff-body: 'Manrope', sans-serif !important;
	--mb-48: clamp(2.5rem, 2.5vw, 3rem);
	--theme-content-spacing: 2rem !important;
}

body { font-family: var(--ff-body); }
p, li, h1, h2, h3, h4, h5, h6 { font-family: var(--ff-body) !important; }
body, h1, h2, h3, h4, h5, h6 { font-weight: 400 !important; }
h1, h2, h3, h4, h5, h6 { font-weight: 700 !important; }

.hero-section { display: none !important; }
p:last-child { margin: 0; }
.wrapper { max-width: 1582px; width: 100%; margin: 0 auto; padding: 0 32px; }
#main-container { max-width: min(calc(100% - clamp(2rem, 2vw, 4rem)), 1856px); margin: 0 auto; }
body .ct-button {display: inline-flex !important;align-items: center;justify-content: center;gap: 13px;padding: clamp(14px, 1.45vw, 1.313rem) clamp(14px, 1.45vw, 1.375rem) clamp(14px, 1.45vw, 1.188rem);border-radius: 8px;font-weight: 500;font-size: clamp(.75rem, 1.05vw, 1rem) !important;border-radius: 40px;line-height: 1em;text-decoration: none;transition: all .3s ease-in-out;letter-spacing: -0.02em;column-gap: 8px;font-family: var(--ff-body);font-weight: 800;min-width: var(--btn-min-width, 120px);justify-content: space-around;text-transform: uppercase;background: var(--theme-palette-color-2, #1D6FB8);color: #fff;box-sizing: border-box;border: var(--theme-palette-color-2, #1D6FB8) 1px solid;}
.ct-button:after {content: '';background: url('../images/arw-icon.svg') no-repeat right center;display: inline-block;width: 22px;height: 12px;transition: all .3s ease-in-out;filter: brightness(0) invert(1);}
.ct-button--white-bordered { border: 1px solid #fff !important; background: transparent !important; color: var(--theme-palette-color-2); }
 

.ct-button .wp-element-button, .ct-button a {padding: 0 !important;background: transparent !important;color: inherit !important;font-size: inherit !important;font-weight: inherit !important;line-height: 1 !important;text-decoration: none !important;min-height: auto !important;}
.ct-button:hover {border-color: #fff !important;background: var(--theme-palette-color-1) !important;color: #fff !important;}
.ct-button:hover:after { transform: rotate(-45deg); transition: all .3s ease-in-out; }	
.c-button--primary a:hover:after { filter: brightness(0) invert(1); }

body .ct-button--white {color: var(--theme-palette-color-2);background: var(--theme-palette-color-8);border: var(--theme-palette-color-8) 1px solid;}
body .ct-button--white:after { filter: none; }
body .ct-button--white:hover  {background: var(--theme-palette-color-4) !important;color: var(--theme-palette-color-2) !important;}

.c-head { font-weight: 400 !important; }
.c-head b { font-weight: 700 !important; }
.has-decore:before {content: '';height: clamp(2px, .35vw, 5px);display: block;width: clamp(3rem,5.5vw, 5rem);background: var(--theme-palette-color-3);margin: 0 0 14px;}
.has-decore--centered::before { margin-left: auto; margin-right: auto; }

.fw-400 { font-weight: 400 !important; }
.fw-500 { font-weight: 500 !important; }
.fw-600 { font-weight: 600 !important; }
.fw-700 { font-weight: 700 !important; }
.fw-800 { font-weight: 800 !important; }


.fs18 {font-size: clamp(.95rem, 1.05vw, 1.125rem);line-height: 1.55em;}
.fs20 { font-size: clamp(.95rem, 1.25vw, 1.25rem);line-height: 1.5em; }
.fs28 { font-size: clamp(1.25rem, 2.5vw, 1.75rem); line-height: 1.21em; }
.fs40 {font-size: clamp(1.25rem, 3vw, 2.5rem);line-height: 1.2em;letter-spacing: -0.01em;}
.fs64 { font-size: clamp(2rem, 4.25vw, 4rem); font-weight: 400; line-height: 1.04em; letter-spacing: -0.02em; }
.fs96 {font-size: clamp(2rem, 5.25vw, 6rem);--theme-font-weight: 900;line-height: 1.04em;letter-spacing: -0.02em;}


.z2 { z-index: 2; position: relative; }
.has-overlay:after { content: ''; display: block; pointer-events: none;
position: absolute; height: 100%; width: 100%; top: 0; left: 0; background: var(--overlay); z-index: 0; background-size: var(--overlay-size,cover); background-position: var(--overlay-position, center center); background-repeat: var(--overlay-repeat,no-repeat); }

.error404 .site-main { display: flex; align-items: center; justify-content: center; text-align: center; flex-direction: column; }

.block-editor-iframe__body section, .site-main section { padding: clamp(4rem, 7vw, 7.5rem) 0; margin-bottom: 0 !important; }

.pt-0 { padding-top: 0 !important; }
.pb-0 { padding-bottom: 0 !important; }
.ptb-0 { padding-top: 0 !important; padding-bottom: 0 !important; }
.mb-0 { margin-bottom: 0 !important; }
body .mb-48 { margin-bottom: var(--mb-48); }

/*------ Main Banner -----*/

.c-banner__title, .c-banner__title, .c-banner__desc { color: var(--theme-palette-color-8); }
.c-banner { position: relative; --overlay: url('../images/banner-overlay-xl.webp'); min-height: clamp(480px, 66vw, 940px); display: flex; justify-content: center; flex-direction: column; padding: 100px 22px; border-radius: 24px; overflow: hidden; }

.c-banner video { height: 100%; }
.c-banner .wp-block-video { position: absolute; height: 100%; width: 100%; top: 0; left: 0; z-index: -1; }
.c-banner .wp-block-buttons { column-gap: clamp(12px, 1.45vw, 20px); row-gap: clamp(12px, 1.45vw, 20px); }
.c-banner__sub_title {text-transform: uppercase;font-weight: 700;font-size: clamp(.875rem, 1.5vw, 1.125rem);line-height: 1em;letter-spacing: .06em;}
.c-banner .ct-button:first-child { --btn-min-width: clamp(120px, 16vw, 308px); }
.c-banner .ct-button { --btn-min-width: clamp(120px, 14vw, 248px); }
.c-banner__desc {font-size: clamp(1rem, 1.5vw, 1.25rem);line-height: 1.5;max-width: 663px;font-weight: 500; }
.c-banner .wrapper {max-width: 1690px;}

.c-banner .ct-button:hover:after { filter: inherit; }
.c-banner .ct-button:hover {border-color: #fff !important;background: #fff !important;color: #1D6FB8 !important;}

/*------ Main Banner Ends -----*/


/*------ Hero Section Inner Pages -----*/
.c-hero { position: relative; height: 460px; background: llinear-gradient(270deg, rgba(11, 45, 77, 0) 17.4%, rgba(11, 45, 77, 0.75) 63.16%, #0b2d4d00 100%); border-radius: 24px; overflow: hidden; display: flex;
 justify-content: center; flex-direction: column; padding: 100px clamp(22px, 4.75vw, 80px) 100px clamp(22px, 6.75vw, 120px); 
 --overlay: url('../images/banner-overlay.webp'); --overlay-position: left bottom;
}

.c-hero__wrap {
    padding: 0 clamp(1.25rem, 8vw, 7rem);
}
.c-hero h1 { color: #fff; }
.c-hero h1 b { font-weight: 700; }
.c-hero :last-child{margin-bottom: 0;}
.c-hero img { height: 100%; }
.c-hero figure { position: absolute; height: 100%; width: 100%; top: 0; left: 0; z-index: -1; }
/*------ Hero Section Inner Pages Ends -----*/







/*----- Header ----*/
.ct-header .menu-item { padding: 0 16px; }
.contact-cta {--btn-min-width: clamp(120px, 14vw,168px);}

/*----- Header Ends ----*/

/*----- Footer ----*/

[data-footer*="type-1"] .ct-footer [data-row*="bottom"] > div { row-gap: 12px; }
.ct-footer [data-row]>div { max-width: 100%; } 


[data-footer*="type-1"] .ct-footer {background: linear-gradient(180deg, #FFFFFF 0%, #EAF6FF 100%);border-radius: 24px;padding: 0 32px;width: 100%;margin: 2rem 0;}
/*----- Footer Ends ----*/


/*----- Icon List ----*/
body .c-icon-list {margin: 2rem 0 clamp(.5rem, 2vw, 2rem) !important;line-height: 0;}
body .c-icon-list__item {flex-basis: max-content !important;flex-grow: unset !important;text-align: center !important;}
.c-icon-list .wp-block-columns {justify-content: space-between !important;align-items: center !important;}
.c-icon-list p { color: #6B7280; font-size: clamp(.75rem, 1.05vw, 1.25rem); line-height: 1.5em; }

.c-separator { max-width: 2px; background: #6B7280; height: 28px; margin: auto 0 !important; opacity: .2; }

@media (max-width: 1200px) {
	.c-icon-list .c-separator { display: none; }
}
/*----- Icon List Ends ----*/


/*--------- Features ---------*/
.c-features {--theme-content-spacing: clamp(3rem, 7vw, 7.85rem);}
.c-cards-wrap { column-gap: 32px; margin: 0 0 var(--mb-48); }
.c-card { background-image: linear-gradient(0deg, var(--Ice-Blue, #EAF6FF), var(--Ice-Blue, #EAF6FF)), radial-gradient(57.3% 57.3% at 100% 0%, rgba(29, 111, 184, 0.1) 0%, rgba(29, 111, 184, 0) 100%); 
padding: 40px clamp(1.25rem, 2.75vw, 2.5rem); border-radius: 24px; transition: .5s ease; }
.c-card__desc { margin-bottom: 0; color: #6B7280; }
.c-card:hover { background: linear-gradient(0deg, var(--Primary-Blue, #1D6FB8), var(--Primary-Blue, #1D6FB8)), radial-gradient(57.3% 57.3% at 100% 0%, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0) 100%);
color: #fff; --theme-heading-3-color: #fff; }

.c-card__head {margin: 0 0 1rem !important;}

.c-card:hover .c-card__desc { color: #fff; }
.c-card:hover .c-card__index { -webkit-text-fill-color: #fff; }
.c-card:hover .c-card__index + div { transform: translateY(-30px); transition: .5s ease; }
.c-card__index { font-weight: 700;transition: .5s ease;background: linear-gradient(180deg, #1D6FB8 27.33%, #7DB9E8 100%);color: transparent;-webkit-background-clip: text;-webkit-text-fill-color: transparent;background-clip: text;padding: 8px 0;}
.c-features .c-head { margin: 0 0 var(--mb-48); }
.c-features__head:before { margin-bottom: clamp(1rem, 1.5vw,1.5rem); }

/*--------- Features Ends ---------*/



/*------ Packages Cards ---*/
.c-packages {background: radial-gradient(82.76% 141.44% at 50% 141.44%, #1A69B3 0%, #0B2D4D 100%);position: relative;--overlay: url('../images/waves-infi-pattern.png');padding-left: 22px;padding-right: 22px;--btn-min-width: clamp(120px, 44vw, 210px) !;--btn-min-width: clamp(120px, 14vw, 248px);}
.c-package__icon {height: clamp(3rem, 4.5vw, 5rem);width: clamp(3rem, 4.5vw, 5rem);display: flex;align-items: center;justify-content: center;box-shadow: 0px 34px 40px -12px #1D6FB833;border-radius: 10px;background: radial-gradient(120.83% 120.83% at -20.42% -20.83%, #1A69B3 0%, #0B2D4D 100%);margin: 0 0 clamp(1.125rem, 6.5vw, 7.5rem);padding: .875rem;}
.c-package { background: linear-gradient(180deg, rgba(255, 255, 255, 0.8) 0%, rgba(125, 185, 232, 0.8) 146.47%); padding: 32px; transition: .25s ease-in-out; border-radius: 24px; height: 100%; }
.c-package:hover { background: #fff; outline: 8px solid #FFFFFF33; }
.c-packages__wrap .wp-block-columns {column-gap: 2rem;margin: 0;flex-wrap: wrap !important;}

/*------ Packages Cards Ends ---*/


/*------ Our Team ----*/
.c-team {--btn-min-width: clamp(120px, 12vw,170px);0px);}
.our-team { width: 100%; }
.our-team__grid {display: flex;--gap: 32px;column-gap: var(--gap);justify-content: center;flex-wrap: wrap;row-gap: var(--gap);max-width: 1385px;margin: 0 auto;}
.c-team__desc { margin: 0 0 clamp(2rem, 5.5vw, 4rem); }
.c-member { position: relative;overflow: hidden;border-radius: 24px;aspect-ratio: 440/540;background: #D9D9D9;text-align: left; width: 100%; max-width: calc( (100% - var(--gap) * 2 ) / 3); height: 100%;}
.c-member__media {position: relative;padding-top: 1rem;aspect-ratio: 440 / 540;}
.c-member__image {width: 100%;height: 100%;object-fit: cover;object-position: center top;z-index: 2;position: relative;transition: .5s ease-in-out;}
.c-member__media:after {position: absolute;content: '';inset: auto 0 0;transition: .5s ease;height: 36%;background: linear-gradient(180deg,rgba(11,45,77,0) 0%,#0B2D4D 100%);z-index: 3;}
.c-member__content {position: absolute;left: 32px;right: 32px;bottom: 32px;z-index: 4;color: #fff;}
.c-member__name {  text-transform: uppercase; color: #fff; margin: 0 0 6px !important; }
 
.c-member__linkedin {position: absolute;right: 0;bottom: 0;width: clamp(2.75rem, 4.75vw, 4rem);height: clamp(2.75rem, 4.75vw, 4rem);transition: .5s ease-in-out;border-radius: 50%;background: #EAF6FF;color: #1D6FB8;
display: flex;align-items: center;justify-content: center;z-index: 5;text-decoration: none;transform: translate(100%, 100%);padding: 2%; }
.c-member--no-linkedin .c-member__content { right: 34px; }
.c-member__waves {top: 0;filter: grayscale(1);width: 100%;left: 0;height: 200px;background: url('../images/top-colored-wing.png'), url('../images/bottom-colored-wing.png');background-position: right -11% top 26%, left -11% top 83%;background-size: 22% auto;background-repeat: no-repeat;z-index: 0;transition: .35s ease-in-out;position: absolute;display: block;pointer-events: none;opacity: .4;} 
.c-member_icon {position: absolute;width: clamp(3.5rem, 5.75vw, 5rem);height: clamp(3.5rem, 5.75vw, 5rem);z-index: 5;right: 0;bottom: 0;opacity: 0;transition: .5s ease-in-out;}
.c-member_icon svg { max-width: 100%; width: 100%; height: auto; }
.c-member img { filter: grayscale(1); }
.c-member:hover img, .c-member:hover .c-member__waves { filter: none; opacity: 1; }
.c-member:not(.c-member--no-linkedin):hover .c-member__media:after { border-bottom-right-radius: 70px; }
.c-member:hover .c-member_icon, .c-member:hover .c-member__linkedin { transform: translate(0, 0); opacity: 1; }
.c-member:hover .c-member__waves  { background-position: right 0 top 26%, left 0 top 83%; }
/*------ Our Team Ends ----*/


/*------ Processes ----*/
.c-processes__col {position: relative;--theme-content-spacing: 0.75rem;}
.c-processes__col:nth-child(2n):before, .c-processes__col:nth-child(2n):after { content: ''; background: url('../images/bridge-process.svg') no-repeat; position: absolute; width: 76%; height: 40px; }
.c-processes__col:nth-child(2n):before { top: -7px; left: -40%; transform: translateY(100%); }
.c-processes__col:nth-child(2n):after { top: 23%; right: -40%; transform: rotate(180deg) translateY(-100%); }
.c-processes__title:before { width: 100px; margin: 0 auto clamp(1.25rem, 3vw, 1.75rem ); }
.c-processes__desc { max-width: 408px; margin: 0 auto; }

/*------ Processes Ends ----*/

/*------ Footer CTA Ends ----*/
.c-cta {background: radial-gradient(60.02% 152.02% at 50% 165.88%, #1A69B3 0%, #0B2D4D 100%);position: relative;--btn-min-width: clamp(16rem, 16vw, 19rem);}
.c-cta:after {content: '';background: url('../images/cta-top-ptrn.png'), url('../images/cta-bottom-ptrn.png');position: absolute;top: 0;left: 0;z-index: 2;height: 100%;width: 100%;background-size: 20% auto;background-position: top 14% right, bottom 14% left;background-repeat: no-repeat;pointer-events: none;}
/*------ Footer CTA Ends ----*/


@media (max-width: 1280px) {

	.c-member { max-width: calc( (90% - var(--gap) ) / 2); }

}

@media (max-width: 1200px) {

	.c-cta { padding-left: 22px; padding-right: 22px; }
	div br, section br { display: none; }
	body .wp-block-columns.is-layout-flex { flex-wrap: wrap !important;justify-content: center; }
	.wrapper { padding: 0; }

	[data-footer*="type-1"] .ct-footer { padding-left: 22px; padding-right: 22px; }
	
	.c-icon-list { --theme-content-spacing: 12px}
	.wp-block-column:has(.c-package), .c-card { flex: 0 0 calc(50% - 16px) !important;}

}



@media (max-width: 767px) {

	.c-member { max-width: 400px; }

}



